from django.urls import path
from billing.edit import views


urlpatterns = [
    path('paymentmethod/<int:method_id>/', views.edit_payment_method, name='editpaymentmethod'),
    path('payment/', views.edit_payment_modal, name='edit_payment_modal'),
    path('order/<int:order_id>/status/', views.update_order_status, name='update_order_status'),
]
